@media only screen and (min-width: 1024px) and (max-width: 1152px) {
#box_layout {
    margin: 0 auto;
    width: 990px;
}
/*
.container {
    margin: 0 auto;
    width: 930px;
}
*/

/* portfolio  */
#relatedposts ul li{
	width:22.3%!important;
}
/* Gallery */
.item_thumb_gallery {
	width:220px;
}
}

/* Tablet (Portrait) */
/* Width of 768px */

@media only screen and (min-width: 768px) and (max-width: 1023px) {

#box_layout{
    margin: 0 auto;
    width: 728px;
}
/*
.container {
    margin: 0 auto;
    width: 691px;
}
*/
#box_layout .container {
	width: 668px!important;
}
#box_layout .isotope-container li{
	width:209px!important;
}
#mid_container .testimonial_wrap .style2 .four_fifth_last{
	width:66%!important;
}
/* Gallery */
.item_thumb_gallery {
	width:219px;
}
/* Default Gallery */
.gallery-item {
 width: 25%!important;
 }
 .gallery br{
 display:none;
 }
/* portfolio  */
#relatedposts ul li{
	width:21.65%!important;
}
.pricing_list h3, .teasercontainer h1, .teaserbox h3 {
    font-size: 18px;
    font-weight: normal;
}
.teasercontainer h3{
font-size:14px;
}
.slider_desc p , .bx-wrapper .bx-pager.bx-default-pager a, .rs-caption p{
	display:none!important;
 }
 .post_news .description{
 overflow:visible;
 }
 .porfolio_items li{
	width: 220px!important;
}
}

/* Mobile landscape width 320 */
@media only screen and (max-width: 767px) {

#box_layout{
    margin: 0 auto;
    width:320px!important;
}
/*
.container {
    margin:0 auto;
    width:300px;
	padding:0px 10px!important;
}
*/
#mid_container_wrapper{
	margin-top:30px!important;
}
.bx-controls-direction {
    position: absolute;
    top:-50px!important;
}
.title{
white-space: normal;
}

 /* Default Gallery */
.gallery-item {
 width: 49%!important;
 }
 .gallery br{
 display:none;	
 }
/* Promobox
------------------------------------------------------*/
.teasercontainer h3{
	font-size:14px;
}
.teasercontainer h1{
	font-size:18px;
}
.promobox_description, .readmore_button{
	width:100%!important;
}
.promobox_shadow {
	display:none;
}

 /* Contact Form 
 ------------------------------------------------------*/
#contact-form input{
width:96.5%!important;
}
 #contact-form textarea{
width:96.5%!important;
 }
/* Gallery
------------------------------------------------------*/
.item_thumb_gallery {
width:141px;
}
/* Sidebar 
------------------------------------------------------*/
.sidebar {
    border-left:0px;
	padding-left:0px;
}
.sidebar_left{
    border-right:0px;
	padding-right:0px;
}
.breadcrumb {
	float:none;
	display: inline-block;
}
/* Portfolio
------------------------------------------------------*/
.filter ul li {
    width: 100%;
}
#filter ul li a {
	display: block!important;
	border-bottom:1px solid #ccc!important;
	text-align: center;
	
 }
#filter ul li:last-child a {
	border-bottom:1px solid #ccc!important; 
}
.porfolio_items li, .client_items li{
	width: 300px!important;
}
#relatedposts ul li {
    margin-bottom: 30px !important;
}
#singlepage_nav {
	margin: 0 auto;
	width:85px;
	float: none !important;
}
#sform input[type="text"]{
    width: 74%;
}
/* Chart 
------------------------------------------------------*/
.chart {
    float: none;
    margin: 0 auto;
    text-align: center;
	display: table;
}
/* Blog
------------------------------------------------------*/
.post .description, .post .meta {
    overflow: inherit;
	margin-bottom:15px;
}
.testimonial_wrap .description {
    display: block!important;
 }
 /* Columns
----------------------------------------*/
.one_half, .one_half_last, .one_third, .one_third_last, .two_third, .two_third_last, .one_fourth, .one_fourth_last, .two_fourth, .two_fourth_last, .three_fourth, .three_fourth_last, .one_fifth, .one_fifth_last, .two_fifth, .two_fifth_last, .three_fifth, .three_fifth_last, .four_fifth, .four_fifth_last, .pricing_table .one_third, .pricing_table .one_fourth{
	width: 100%!important;
	margin: 0 0 30px!important;
}
/* Pricing Table
------------------------------------------------------*/
.pricing_col_0 .col0{
	margin-top:0px;
}
.one_fifth .pricing_list ul, .one_fourth .pricing_list ul{
	border-left:1px solid #DCE0E3;
}
#pricing_table #standard {
    position: relative;
    top:0px;
}
#box_layout .container_fluid {
    margin: 0 -10px;
    padding: 0 10px;
}
/* BX Slider 
------------------------------------------------------*/
.slider_desc h1 {
    font-size: 22px;
    padding:3px 20px!important;
}
.slider_desc p , .bx-wrapper .bx-pager.bx-default-pager a, .rs-caption p{
	display:none!important;
 }
.slider_desc  {
    bottom:80px!important;
    padding:0px!important;
	width:auto!important;
}
 .rs-caption h1 {
    font-size: 22px;
    padding:0px!important;
}
.rs-caption{
    padding:0px 20px!important;
}
.blog_single_img li{
width:49%!important;
margin-right:0.5%;
}
.testimonial_wrap .style2 .one_fifth{
 display: block;
    margin: 0 auto;
    width: 19%;

}
.testimonial_wrap .style2 .four_fifth_last{
width:78%;

}
.testimonial_wrap .style2 .testimonial_img, .testimonial_wrap .style2 strong, .testimonial_wrap .style2 p, .testimonial_wrap .style2 strong{
margin:0px auto!important;
  display: block;
    text-align: center;
	float:none;
}
#pricing_table{
	width:99.8%!important;
}
.bx-controls-direction{
top: -54px !important;
}
/* Search Box Hide*/
.Search_box{
	display:none;
}
.blog_single_img{
display:table;
}
.title {
    display: block;
 }

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#box_layout{
		margin: 0 auto;
		width: 480px!important;
	}
}
@media (max-width:479px) {
	table.comparison td a:before {display:none;}
}